/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.banner .container {
  background-image: linear-gradient(160deg, #5ABF39 0%, #ACD57B 99.21%);
  text-align: center;
  color: #fff;
  border-radius: 3rem;
}
.banner .container.small {
  padding: 4rem 6.3rem;
}
.banner .container.small .text {
  font-size: 3.5rem;
}
.banner .container.big {
  padding: 10rem 6.3rem 9.5rem;
  filter: drop-shadow(0 0 154px rgba(0, 0, 0, 0.25));
}

@media (max-width: 768px) {
  .banner .container.small {
    padding: 3rem 2.5rem;
  }
  .banner .container.small .text {
    font-size: 2.4rem;
  }
  .banner .container.big {
    padding: 6rem 2.5rem;
    filter: none;
    margin: 0 -2.5rem;
  }
}